-- 基础信息
base_info = {
	group_id = 133103089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 89001, monster_id = 28030402, pos = { x = 645.819, y = 185.689, z = 1118.138 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 89002, monster_id = 28030402, pos = { x = 643.432, y = 186.205, z = 1118.560 }, rot = { x = 0.000, y = 293.656, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 89003, monster_id = 28030404, pos = { x = 643.658, y = 185.692, z = 1120.599 }, rot = { x = 0.000, y = 196.783, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 89001, 89002, 89003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
